/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
DatePicker,
Row,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'

Vue.use(Col)
Vue.use(DatePicker)
Vue.use(Row)

export default {
  SdEchart,
}
console.warn('文件名 iam-audit-dsc-bottom-div.vue 不符合命名规则，应该以 xm 开头')
